<?php

use CodeIgniter\Router\RouteCollection;

/** @var RouteCollection $routes */
$routes->get('/', 'Product::index');

// Chain routes
$routes->get('chain', 'Chain::index');
$routes->get('chain-styles', 'Chain::index');

// Product routes
$routes->get('product', 'Product::index');
$routes->get('products', 'Product::index');
$routes->get('detail', 'Product::detail');
$routes->get('product-detail', 'Product::detail');
$routes->get('product/detail', 'Product::detail');
$routes->get('about', 'Home::about');
$routes->get('contact', 'Home::contact');
$routes->get('login', 'Home::login');
$routes->get('forgot', 'Home::forgot');